## lsport 0.2.7

=== debian/changelog ===
lsport (0.2.7-1) unstable; urgency=medium

  * Release version 0.2.7
  * See https://github.com/subediparas5/lsport/releases/tag/v0.2.7

 -- Paras Subedi <subediparas5@gmail.com>  Tue, 27 Jan 2026 11:30:39 +0000
