## lsport 0.2.8

=== debian/changelog ===
lsport (0.2.8-1) unstable; urgency=medium

  * Release version 0.2.8
  * See https://github.com/subediparas5/lsport/releases/tag/v0.2.8

 -- Paras Subedi <subediparas5@gmail.com>  Tue, 27 Jan 2026 11:43:00 +0000
