## lsport 0.2.9

=== debian/changelog ===
lsport (0.2.9-1) unstable; urgency=medium

  * Release version 0.2.9
  * See https://github.com/subediparas5/lsport/releases/tag/v0.2.9

 -- Paras Subedi <subediparas5@gmail.com>  Tue, 27 Jan 2026 12:43:27 +0000
