=== debian/rules ===
#!/usr/bin/make -f

export CARGO_HOME = $(CURDIR)/debian/cargo
export DEB_BUILD_OPTIONS = nocheck

%:
	dh $@

override_dh_auto_build:
	cargo build --release

override_dh_auto_install:
	install -D -m 755 target/release/lsport debian/lsport/usr/bin/lsport

override_dh_auto_clean:
	cargo clean || true
	rm -rf $(CARGO_HOME)

override_dh_auto_test:
	# Skip tests during package build
