=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lsport-$1\.tar\.gz/ \
  https://github.com/subediparas5/lsport/tags .*/v?(\d\S+)\.tar\.gz
