## lsport 0.2.10

=== debian/changelog ===
lsport (0.2.10-1) unstable; urgency=medium

  * Release version 0.2.10
  * See https://github.com/subediparas5/lsport/releases/tag/v0.2.10

 -- Paras Subedi <subediparas5@gmail.com>  Tue, 27 Jan 2026 16:02:06 +0000
