=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paras Subedi <subediparas5@gmail.com>
 Build-Depends: debhelper-compat (= 13), cargo, rustc (>= 1.85)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/subediparas5/lsport
 Vcs-Browser: https://github.com/subediparas5/lsport
 Vcs-Git: https://github.com/subediparas5/lsport.git
