=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export CARGO_HOME = $(CURDIR)/debian/cargo
-export DEB_BUILD_OPTIONS = nocheck
 
 %:
 	dh $@
