=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
  https://github.com/subediparas5/lsport/releases .*/v?(\d[\d\.]+)\.tar\.gz
