## lsport 0.3.0

=== debian/changelog ===
lsport (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1126589)
  * See https://github.com/subediparas5/lsport/releases/tag/v0.3.0

 -- Paras Subedi <subediparas5@gmail.com>  Thu, 29 Jan 2026 15:18:52 +0000
