=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Paras Subedi <subediparas5@gmail.com>
-Build-Depends: debhelper-compat (= 13), cargo, rustc (>= 1.85)
+Build-Depends: debhelper-compat (= 13), cargo, rustc (>= 1.88)
 Standards-Version: 4.7.3
 Homepage: https://github.com/subediparas5/lsport
 Vcs-Browser: https://github.com/subediparas5/lsport
