## lsport 0.3.2

=== debian/changelog ===
lsport (0.3.2-1) unstable; urgency=medium

  * Release version 0.3.2
  * See https://github.com/subediparas5/lsport/releases/tag/v0.3.2

 -- Paras Subedi <subediparas5@gmail.com>  Thu, 29 Jan 2026 15:43:29 +0000
