## lsport 0.3.4

=== debian/changelog ===
lsport (0.3.4-1) unstable; urgency=medium

  * Release version 0.3.4
  * See https://github.com/subediparas5/lsport/releases/tag/v0.3.4

 -- Parash Subedi <subediparas5@gmail.com>  Thu, 29 Jan 2026 22:07:56 +0545
