## lsport 0.3.5

=== debian/changelog ===
lsport (0.3.5-1) unstable; urgency=medium

  * Release version 0.3.5
  * See https://github.com/subediparas5/lsport/releases/tag/v0.3.5

 -- Parash Subedi <subediparas5@gmail.com>  Thu, 29 Jan 2026 22:30:30 +0545
