=== debian/control ===
Source: lsport
Section: utils
Priority: optional
Maintainer: Paras Subedi <subediparas5@gmail.com>
Build-Depends: debhelper-compat (= 13), cargo, rustc (>= 1.88)
Standards-Version: 4.7.3
Homepage: https://github.com/subediparas5/lsport
Vcs-Browser: https://github.com/subediparas5/lsport
Vcs-Git: https://github.com/subediparas5/lsport.git
Rules-Requires-Root: no

Package: lsport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TUI and CLI tool for managing local and remote ports via SSH
 Lsport is a fast, interactive terminal user interface (TUI) and command-line
 tool for managing ports on local and remote machines via SSH. It allows you
 to quickly identify which process is using a port and kill it instantly.
 .
 Features include:
  - Live port monitoring with real-time updates
  - TCP and UDP support with multiple detection methods
  - Remote server monitoring via SSH
  - CLI mode with describe and kill commands
  - Vim-style navigation with keyboard shortcuts
  - Process termination with a single keystroke
  - Regex filtering for ports, PIDs, and process names
  - Zombie process detection with visual highlighting
  - K9s-inspired dark theme UI with color-coded information
