## lsport 0.3.6

=== debian/changelog ===
lsport (0.3.6-1) unstable; urgency=medium

  * Release version 0.3.6
  * See https://github.com/subediparas5/lsport/releases/tag/v0.3.6

 -- Parash Subedi <subediparas5@gmail.com>  Thu, 29 Jan 2026 22:39:40 +0545
