## lsport 0.3.10

=== debian/changelog ===
lsport (0.3.10-1) unstable; urgency=medium

  * Release version 0.3.10
  * See https://github.com/subediparas5/lsport/releases/tag/v0.3.10

 -- Parash Subedi <subediparas5@gmail.com>  Sat, 31 Jan 2026 23:43:04 +0545
